<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.819000244141</MDI>
      <MDI key="STATISTICS_MEAN">14.100745805343</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.7449998855591</MDI>
      <MDI key="STATISTICS_STDDEV">6.6279687890288</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
